<template>
	<div class="ren bg-flat">
      <div class="col c12 m12 g12">
        <div class="sd avatar lateral animated zoomIn">
          <img src.bind="usuarios.Avatar" click.delegate="CambiarImagen()">
          <span class="tooltip">
            <i class="material-icons" click.delegate="CambiarImagen()">add_photo_alternate</i>
            <div class="arriba-der">Cambiar imagen</div>
          </span>
				</div>
		</div>
		<div class="item-formulario">
			<input limpiar focus.bind="focusNombreBind" value.bind="usuarios.Nombre & validate" maxlength="50" required>
			<label>*Nombre (s)</label>
			<span class="borde"></span>
			<span class="indicador"></span>
		</div>
		<div class="item-formulario">
			<input limpiar value.bind="usuarios.Apellido & validate" maxlength="50" required>
			<label>*Apellido (s)</label>
			<span class="borde"></span>
			<span class="indicador"></span>
		</div>
		<div class="item-formulario">
			<input limpiar value.bind="usuarios.Correo & validate" maxlength="100" required>
			<label>*Correo electronico</label>
			<span class="borde"></span>
			<span class="indicador"></span> 
		</div>
		<div class="item-formulario">
			<input limpiar type="password" value.bind="usuarios.Contrasena & validate" maxlength="20" required>
			<label>*Contraseña</label>
			<span class="borde"></span>
			<span class="indicador"></span> 
		</div>
		<div class="item-formulario">
			<input limpiar type="password" value.bind="usuarios.ConfContrasena & validate" maxlength="20" required>
			<label>*Confirmar contraseña</label>
			<span class="borde"></span>
			<span class="indicador"></span> 
		</div> 
		<ul class="horizontal flotar abajo derecha mg-5">
			<li>
				<button class="sd btn tooltip exito" click.delegate="Guardar()">
					<i class="material-icons">check</i>
					<span class="arriba-der">Aceptar</span>
				</button>
			</li>		
		</ul>
	</div>
</template>